.social-front,
.social-home-guest {
  padding: 20px 16px;
}

.social-site-navigation {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
}

.social-site-navigation__link {
  display: block;
  background: #94d8fe;
  border-radius: 10px;
  text-align: center;
  color: #000;
  text-decoration: none;
}

.social-site-navigation__link:hover {
  opacity: 0.8;
}

.social-site-navigation__link--timeline {
  background: #7bd0ff;
}

.social-site-navigation__content {
  padding: 15px;
}

.social-home-guest__visual {
  background-color: #fff;
}

.social-home-guest__phase {
  color: #dd3333;
  font-size: 0.75rem;
  font-weight: 700;
  letter-spacing: 0.04em;
}

.social-site-wrapper {
  display: flex;
  justify-content: center;
  align-content: center;
  padding: 100px 0;
}

.social-site-intro {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.social-site-intro__title {
  font-size: 50px;
}

.social-site-intro__title--site-name {
  font-family: 'Din1451Alt', sans-serif;
  letter-spacing: 0.8px;
  margin-left: -10px;
  margin-right: 5px;
}

.social-site-intro__season {
  display: block;
  font-size: 0.5em;
}

.social-site-intro__subtitle {
  font-size: 20px;
}

.social-site-cta {
  display: flex;
  gap: 10px;
  justify-content: space-evenly;
}

.social-site-cta__item {
  width: 100%;
}

.social-site-cta__link {
  display: block;
  border: 1px solid #000;
  padding: 10px;
  border-radius: 20px;
  text-align: center;
  text-decoration: none;
  font-weight: 700;
}

.social-site-cta__text {
  text-align: center;
}

.social-site-cta__link.social-site-cta__link--signup {
  background-color: #398dc5;
  color: #fff;
  border-color: #398dc5;
}

.social-site-cta__link.social-site-cta__link--signup:hover {
  background-color: #3280b3;
  color: #fff;
  border-color: #3280b3;
}

.social-site-cta__link.social-site-cta__link--login {
  background-color: #fff;
  color: #398dc5;
  border: 1px solid #398dc5;
}

.social-site-cta__link.social-site-cta__link--login:hover {
  background-color: #f3f3f3;
  color: #44aaef;
  border-color: #44aaef;
}

@media (max-width: 767px) {
  .social-site-navigation {
    grid-template-columns: 1fr;
    padding: 0 10px;
  }

  .social-site-wrapper {
    display: block;
  }

  .social-site-logo {
    width: 30%;
    text-align: center;
    margin: 0 auto;
  }

  span.social-site-intro__title--site-name {
    margin-left: 0;
  }

  .social-site-intro {
    display: block;
    text-align: center;
  }

  .social-site-cta {
    display: block;
    padding: 0 20px;
  }
}
